<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'eo', version '3.1'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Agado';
$string['addanotherhint'] = 'Aldoni alia aludo';
$string['addcategory'] = 'Aldoni kategorion';
$string['addmorechoiceblanks'] = 'Spacplenigaj por {no} pli elektojn';
$string['adminreport'] = 'Raportu pri eblaj problemoj en via demando datumbazo.';
$string['advancedsearchoptions'] = 'Serĉu opciojn';
$string['alltries'] = 'Ĉiuj provoj';
$string['answer'] = 'Respondo';
$string['answers'] = 'Respondoj';
$string['answersaved'] = 'Respondo savita';
$string['attemptfinished'] = 'Provo finitaj';
$string['attemptfinishedsubmitting'] = 'Provo finita Submeti:';
$string['attemptoptions'] = 'Provo opcioj';
$string['availableq'] = 'Ĉu estas disponebla?';
$string['badbase'] = 'Malbona malaltigataj antaŭ **: {$a} **';
$string['behaviour'] = 'Konduto';
$string['behaviourbeingused'] = 'Kutimaro esti uzata: {$a}';
$string['broken'] = 'Tiu estas "rompitan ligilon", notas al neekzistanta dosiero.';
$string['byandon'] = 'de <em>{$a->user}</em> sur <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Neeblis kopii sekurkopioj dosieron';
$string['cannotcreate'] = 'Ne povis krei novan eron en question_attempts tablo';
$string['cannotcreatepath'] = 'Ne eblas krei dosierindiko: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Vi ne povas forigi la konduton \'{$a}\'. Ĝi estas uzata por la demando provoj.';
$string['cannotdeletecate'] = 'Vi ne povas forigi tiun kategorion estas la defaŭlta kategorio por tiu ĉi kunteksto.';
$string['cannotdeleteneededbehaviour'] = 'Ne eblas forigi la demandon konduto \'{$a}\'. Estas aliaj kondutoj instalita kiuj fidas lin.';
$string['cannotdeleteqtypeinuse'] = 'Vi ne povas forigi la demandon tipo \'{$a}\'. Estas demandoj de tiu tipo en la demando banko.';
$string['cannotdeleteqtypeneeded'] = 'Vi ne povas forigi la demandon de tipo \'{$a}\'. Ekzistas aliaj tipoj de demandoj kiuj dependas de ĝi.';
$string['cannotenable'] = 'Demando tipo {$a} ne povas esti kreitaj rekte.';
$string['cannotenablebehaviour'] = 'La konduto de demando {$al} ne povas esti uzata rekte. Estas por interna uzo ekskluzive.';
$string['cannotfindcate'] = 'Neeblis trovi kategorio rekordo';
$string['cannotfindquestionfile'] = 'Neeblis trovi demando datumoj dosiero en zip';
$string['cannotgetdsfordependent'] = 'Ne eblas akiri la specifita aro de datumoj por datumaro dependa demando! (demando: {$a->id}, datumaroitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Ne eblas akiri la specifita aro de datumoj por kalkulita demando! (demando: {$a})';
$string['cannothidequestion'] = 'Ne povis kaŝi demando';
$string['cannotimportformat'] = 'Pardonu, importanta ĉi tiun formaton ne estas ankoraŭ efektivigita!';
$string['cannotinsertquestion'] = 'Ne povis enmeti novan demandon!';
$string['cannotinsertquestioncatecontext'] = 'Ne povis enmeti la novan demando kategorio {$a->cat} kontraŭleĝa contextid {$a->ctx}';
$string['cannotloadquestion'] = 'Ne povis ŝarĝi demando';
$string['cannotmovequestion'] = 'Vi ne povas uzas tiun skripton por movi demandoj kiuj havas dosierojn asociitajn kun ili el malsamaj areoj.';
$string['cannotopenforwriting'] = 'Ne eblas malfermi por skribado: {$a}';
$string['cannotpreview'] = 'Vi ne povas antaŭrigardi tiujn demandojn!';
$string['cannotread'] = 'Ne eblas legi importita-dosiero (aŭ dosiero estas malplena)';
$string['cannotretrieveqcat'] = 'Ne povis elŝuti demando kategorio';
$string['cannotunhidequestion'] = 'Malsukcesis malkaŝu la demando.';
$string['cannotunzip'] = 'Neeblis malkumpremi dosiero.';
$string['cannotwriteto'] = 'Ne povas skribi eksportis demandojn al {$a}';
$string['category'] = 'Kategorio';
$string['categorycurrent'] = 'Nuna kategorio';
$string['categorycurrentuse'] = 'Uzu ĉi tiun kategorion';
$string['categorydoesnotexist'] = 'Tiu kategorio ne ekzistas';
$string['categoryinfo'] = 'Informo pri kategorioj';
$string['categorymove'] = 'La kategorio \'{$a->name}\' enhavas {$a->count} demandoj (iuj el ili povus esti malnova, kaŝita, demandoj kiuj estas ankoraŭ uzata en iuj ekzistantaj kvizoj). Bonvolu elekti alian kategorio movi ilin.';
$string['categorymoveto'] = 'Konservi en kategorio';
$string['categorynamecantbeblank'] = 'La kategorio nomo ne povas esti malplena.';
$string['changeoptions'] = 'Ŝanĝi opciojn';
$string['changepublishstatuscat'] = '<a href="{$a->caturl} ">Kategorio "{$a->name}"</a> en kurso "{$a->coursename}" ŝanĝos ĝia interŝanĝa statuso de <strong>{$a->changefrom} al {$a->changeto}</strong>.';
$string['check'] = 'Kontrolu';
$string['chooseqtypetoadd'] = 'Elektu demandon tipo aldoni';
$string['clearwrongparts'] = 'Klara malĝustajn respondojn';
$string['clickflag'] = 'Marki demandon';
$string['clicktoflag'] = 'Marki ĉi tiu demando por lia futura referenco';
$string['clicktounflag'] = 'Forigi marko';
$string['clickunflag'] = 'Forigi marko';
$string['closepreview'] = 'Fermu antaŭvido';
$string['combinedfeedback'] = 'Kombinita sugesto';
$string['comment'] = 'Komento';
$string['commented'] = 'Komentis: {$a}';
$string['commentormark'] = 'Faru komenton aŭ transpaŝi markon';
$string['comments'] = 'Komentoj';
$string['commentx'] = 'Komento: {$a}';
$string['complete'] = 'Kompletita';
$string['contexterror'] = 'Vi ne debus jam alvenis tie, se vi ne movante kategorio al alia kunteksto.';
$string['copy'] = 'Kopiu de {$a} kaj ŝanĝi ligilojn.';
$string['correct'] = 'Korekte';
$string['correctfeedback'] = 'Por ajna ĝentila respondo';
$string['correctfeedbackdefault'] = 'Via respondo estas ĝentila.';
$string['created'] = 'Kreita';
$string['createdby'] = 'Kreita de';
$string['createdmodifiedheader'] = 'Kreita / Lasta savita';
$string['createnewquestion'] = 'Krei novan demandon ...';
$string['cwrqpfs'] = 'Hazardaj demandoj elektante la demandoj de la sub kategorioj.';
$string['cwrqpfsinfo'] = '<p>Dum la ĝisdatigo al Moodle 1.9 disigos la kategoriojn de demando en malsamaj kuntekstoj. Iuj kategorioj kaj demandoj de lia loko vidos lian rangon de interŝanĝo modifita. Ĉi tio estas necesa en la maloftaj kazoj kiuj aŭ pli demandoj aleatoraj selektas de miksaĵo de kategorioj dividitaj kaj ne dividitaj (kiel sekvas en la kazo de ĉi tiu loko). Ĉi tio sekvas kiam demando aleatora ĝustigas por selekti de subkategorioj, kaj  aŭ pli subkategorioj havas malsaman rangon de interŝanĝo kun la kategorio patro en kiu  kreas la demandon aleatora.</p>
<p>La sekvaj kategorioj, de kiuj la demandoj aleatoraj de la superaj kategorioj selektas la demandojn, ili havos -en la ĝisdatigon al Moodle 1.9- lian rangon de interŝanĝo modifita al la sama rango kiu la kategorio kiu enhavas la demandon aleatora. La kategorioj kiuj aperas tuj poste havos lian rangon de interŝanĝo modifita. La demandoj tuŝitaj daŭre funkcios en ĉiuj ekzistantaj ekzamenoj ĝis vi ilin forigas de tiaj ekzamenoj.</p>ng
of
ct
ch
p>
m,
in
re';
$string['cwrqpfsnoprob'] = 'Ne ekzistas kategorioj en lia loko tuŝitaj de la eblo \'Aleatoraj demandoj selektante demandoj de subkategorioj\'.';
$string['decimalplacesingrades'] = 'Dekumaj lokoj en kvalifikoj';
$string['defaultfor'] = 'Defaŭlta por {$a}';
$string['defaultinfofor'] = 'La defaŭlta kategorio por demandoj dividitaj en kunteksto \'{$a}\'.';
$string['defaultmark'] = 'Defaŭlta markon';
$string['defaultmarkmustbepositive'] = 'La defaŭlta markon devas esti pozitiva.';
$string['deletecoursecategorywithquestions'] = 'Estas demandoj en la demando bankon asociita kun ĉi tiu kurso kategorio. Se vi procedi, ili estos forigitaj. Vi eble volas movi ilin unue, uzante la demando bankon interfaco.';
$string['deletequestioncheck'] = 'Ĉu vi estas tute certa, ke vi volas forigi \'{$a}\'?';
$string['deletequestionscheck'] = 'Ĉu vi estas tute certa, ke vi volas forigi la sekvajn demandojn?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Forigo demando konduto \'{$a}';
$string['deletingqtype'] = 'Forigo demando tipo \'{$a}';
$string['didnotmatchanyanswer'] = '[Ne egalis ajnan respondon]';
$string['disabled'] = 'Handikapita';
$string['displayoptions'] = 'Vidigu opcioj';
$string['disterror'] = 'La dissendo {$a} kaŭzis problemojn';
$string['donothing'] = 'Ne kopii aŭ movi dosierojn aŭ ŝanĝo ligiloj.';
$string['editcategories'] = 'Redakti kategorioj';
$string['editcategories_help'] = 'Anstataŭ teni ĉion en unu granda listo, demandoj povas esti aranĝitaj en kategorioj kaj subkategorioj.

Ĉiu kategorio havas kuntekston, kiu determinas kie la demandoj en la kategorio povas esti uzata:d:d:

* Aktiveco kunteksto - Demandoj nur disponebla en la aktiveco modulolele
* Kurso kunteksto - Demandoj haveblaj en ĉiu aktiveco moduloj en la kursosese
* Kurso kategorio kunteksto - Demandoj haveblaj en ĉiu aktiveco moduloj kaj kursoj en la kurso kategorioryry
* Sistemon kunteksto - Demandoj disponeblaj en ĉiuj kursoj kaj aktivecoj en la retejote

Kategorioj estas ankaŭ uzita por hazardaj demandoj, kiel demandoj estas elektita de aparta kategorio.';
$string['editcategories_link'] = 'demando/kategorio';
$string['editcategory'] = 'Redakti kategorio';
$string['editingcategory'] = 'Redaktante kategorio';
$string['editingquestion'] = 'Redaktante demandon';
$string['editquestion'] = 'Redakti demando';
$string['editquestions'] = 'Redakti demandoj';
$string['editthiscategory'] = 'Redaktu ĉi tiun kategorion';
$string['emptyxml'] = 'Nekonata eraro - malplena imsmanifest.xml';
$string['enabled'] = 'Ebligita';
$string['erroraccessingcontext'] = 'Ne eblas aliri kunteksto';
$string['errordeletingquestionsfromcategory'] = 'Eraro forigante la demandoj de la kategorio {$a}.';
$string['errorduringpost'] = 'Eraro okazis dum post-prilaborado!';
$string['errorduringpre'] = 'Eraro okazis dum la antaŭ-prilaborado!';
$string['errorduringproc'] = 'Eraro okazis dum procesante!';
$string['errorduringregrade'] = 'Neeblis rekvalifi demando {$a->qid}, tuj stato {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Eraro: ne povas kopii dosieron {$a}.';
$string['errorfilecannotbemoved'] = 'Eraro: ne povas movi dosieron {$a}.';
$string['errorfileschanged'] = 'Eraro: La arkivoj de eraro kunligita de demandoj ŝanĝiĝis de kiam ĝi montris la formaton.';
$string['errormanualgradeoutofrange'] = 'La kvalifiko {$a->grade} ne estas inter 0 kaj {$a->maxgrade} por demando {$a->name}. La interpunkcio kaj komenton ne estas savita.';
$string['errormovingquestions'] = 'Eraro al movi demandojn kun IDj {$a}.';
$string['errorpostprocess'] = 'Eraro okazis dum post-prilaborado!';
$string['errorpreprocess'] = 'Eraro okazis dum la antaŭ-prilaborado!';
$string['errorprocess'] = 'Eraro okazis dum procesante!';
$string['errorprocessingresponses'] = 'Eraro okazis dum traktado de viaj respondojn ({$a}). Klaku daŭrigi por reveni al la paĝo vi estis sur kaj provu denove.';
$string['errorsavingcomment'] = 'Eraro ŝparante la komento por demando {$a->name} en la datumbazo.';
$string['errorsavingflags'] = 'Eraro savi la markon stato.';
$string['errorupdatingattempt'] = 'Eraro ĝisdatigo provo {$a->id} en la datumbazo.';
$string['eventquestioncategorycreated'] = 'Demando kategorio kreita';
$string['exportcategory'] = 'Eksporti kategorio';
$string['exportcategory_help'] = 'Tiu opcio determinas la kategorion, el kiu la eksportitaj demandoj estos prenita.

Certa importado formatoj, kiel GIFT kaj Moodle XML, permeso kategorion kaj kunteksto datumoj estos inkluzivitaj en la eksportado de dosiero, kapabligante ilin por (nedevige) povas amuzis je importota. Se bezonata, la taŭgaj markobutonoj devus esti markita.';
$string['exporterror'] = 'Eraroj okazis dum eksportado!';
$string['exportfilename'] = 'demandoj';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Eksporti demandojn al dosiero';
$string['exportquestions_help'] = 'Ĉi tiu funkcio permesas eksportadon de kompleta kategorio (kaj neniun subkategoriojn) de demandoj al dosiero. Bonvolu noti, ke, depende de la formato de dosiero elektita, iu demando datumoj kaj certa demando tipoj povas ne esti eksportitaj.';
$string['exportquestions_link'] = 'demando/eksporti';
$string['feedback'] = 'Rimarkojn';
$string['filecantmovefrom'] = 'La dosieroj de demandoj ne povas movi ĉar vi ne havas permeson por movi dosieroj de la loko de kiu provas fari ĝin.';
$string['filecantmoveto'] = 'La demando dosierojn neskueblan aŭ kopiis ĉar vi ne havas permeson por aldoni dosierojn al la loko kiun vi provas kopii la demandojn al.';
$string['fileformat'] = 'Dosiera formato';
$string['filesareacourse'] = 'la kurso dosierojn spaco';
$string['filesareasite'] = 'la ejo dosierojn spaco';
$string['filestomove'] = 'Movu/kopiu dosierojn al {$a}?';
$string['fillincorrect'] = 'Plenigi kun la ĝentilaj respondoj';
$string['firsttry'] = 'Unue provu';
$string['flagged'] = 'Markita';
$string['flagthisquestion'] = 'Marki ĉi tion demandon';
$string['formquestionnotinids'] = 'Formularo enhavis demandon kiu ne estas en questionids';
$string['fractionsnomax'] = 'Unu el la respondoj devus havi interpunkcion de la 100% tiel ke ĝi eblas atingi la maksimuman kvalifikon en ĉi tiu demando.';
$string['generalfeedback'] = 'Ĝeneralaj sugestoj';
$string['generalfeedback_help'] = 'Ĝeneralaj sugestoj estas montrata al la lernanto post kiam ili kompletigis la demandon. Kontraste specifan reagon, kiu dependas de la demando tipo kaj kia respondo la studento transdonis, la saman ĝeneralaj sugestoj teksto estas montrata al ĉiuj studentoj.

Vi povas uzi la ĝeneralajn rimarkojn al doni studentoj plene funkciis respondo kaj eble ligo al pli da informoj oni povas uzi, se ili ne komprenis la demandojn.';
$string['getcategoryfromfile'] = 'Akiru kategorio de dosiero';
$string['getcontextfromfile'] = 'Akiru kunteksto de dosiero';
$string['hintn'] = 'Konsilo {no}';
$string['hintnoptions'] = 'Konsilo {no} opcioj';
$string['hinttext'] = 'Konsilo teksto';
$string['howquestionsbehave'] = 'Kiom demandoj konduti';
$string['howquestionsbehave_help'] = 'Lernantoj povas interagi kun la demandoj en la kvizo en diversaj malsamaj manieroj. Ekzemple, vi povus deziri la studentojn eniri respondon al ĉiu demando kaj poste submeti la tuta kvizo, antaŭ ĉio estas gradita aŭ ili ricevas neniun reagon. Ĉi tiu tipo estas nomata \'malfrua retroago\'.

Alternative, vi povas deziri por studentoj submeti ĉiun demandon kiel ili iras kune akiri tujan reagon, kaj se ili ne ricevas ĝin ĝuste tuj, havas alian provon por malpli kadroj. Tio estus \'Interaga kun multnombraj provoj\' modo.e.

Tiuj estas verŝajne la du plej komune uzataj modaloj de konduto.';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['ignorebroken'] = 'Ignori la rompitaj ligiloj';
$string['importcategory'] = 'Importi kategorio';
$string['importcategory_help'] = 'Tiu opcio determinas la kategorion en kiu la importitaj demandoj iros.

Certa importado formatoj, kiel donaco kaj Moodle XML, povas inkluzivi kategorion kaj kunteksto datumojn en la importita-dosiero. Por uzi tiun datumon, prefere ol la elektita kategorio, la taŭga markobutonojn devus esti krucmarkata. Se kategorioj specifitaj en la importita-dosiero ne ekzistas, ili estos kreitaj.';
$string['importerror'] = 'Eraro okazis dum importado prilaborado';
$string['importerrorquestion'] = 'Eraro importante demando';
$string['importfromcoursefiles'] = '... Aŭ elektu kurson dosieron por importi.';
$string['importfromupload'] = 'Elektu dosieron por alŝuto ...';
$string['importingquestions'] = 'Importante {$a} demandoj de dosiero';
$string['importparseerror'] = 'Trovitaj eraroj al analizi la dosieron de importado. Ili  ne importis la demandojn. Por importi la demandoj kiuj povu elliberigi, provu ĝin denove kun la agordo de NE en la parametro \'Deteni  en eraro';
$string['importquestions'] = 'Importi demandoj de dosiero';
$string['importquestions_help'] = 'Ĉi tiu funkcio permesas al demandoj en diversaj formatoj esti importita tra teksta dosiero. Notu ke la dosiero devas uzi UTF-8 kodoprezenton.';
$string['importquestions_link'] = 'demando/importado';
$string['importwrongfiletype'] = 'La tipo de la dosiero kiun vi elektis ({$a->actualtype}) ne kongruas kun la tipo atendas por tiu importado formato ({$a->expectedtype}).';
$string['impossiblechar'] = 'Neebla karaktero {$a} detektita kiel parentezo karaktero';
$string['includesubcategories'] = 'Ankaŭ montri demandojn de subkategorioj';
$string['incorrect'] = 'Malĝusta';
$string['incorrectfeedback'] = 'Por ajna malĝusta respondo';
$string['incorrectfeedbackdefault'] = 'Via respondo estas malĝusta.';
$string['information'] = 'Informo';
$string['invalidanswer'] = 'Nekompletaj respondon';
$string['invalidarg'] = 'Neniu validajn argumentojn provizitaj aŭ malĝusta servilo agordo';
$string['invalidcategoryidforparent'] = 'La ID de la patra kategorio ne estas valida.';
$string['invalidcategoryidtomove'] = 'La ID de la kategorio estos movata ne estas valida.';
$string['invalidconfirm'] = 'Konfirma kordo estis malĝusta';
$string['invalidcontextinhasanyquestions'] = 'Nevalida kunteksto pasis al question_context_has_any_questions.';
$string['invalidgrade'] = 'La kvalifikoj ({$a}) ne kongruas kvalifiko opcioj - demando saltis.';
$string['invalidpenalty'] = 'Nevalida sankcio';
$string['invalidwizardpage'] = 'La asistanta paĝo estas malĝusta aŭ ne precizigita!';
$string['lastmodifiedby'] = 'Lasta modifita de';
$string['lasttry'] = 'Lasta provo';
$string['linkedfiledoesntexist'] = 'Ligita dosiero {$a} ne ekzistas';
$string['makechildof'] = 'Faru infano de \'{$a}';
$string['makecopy'] = 'Faru kopion';
$string['maketoplevelitem'] = 'Movu supren nivelo';
$string['manualgradeoutofrange'] = 'Tiu kvalifiko estas ekster la valida teritorio.';
$string['manuallygraded'] = 'Mane gradita {$a->mark} kun komento: {$a->comment}';
$string['mark'] = 'Interpunkcio';
$string['markedoutof'] = 'Poentas kiel';
$string['markedoutofmax'] = 'Poentas kiel {$a}';
$string['markoutofmax'] = 'Marki {$a->mark} el {$a->max}';
$string['marks'] = 'Markoj';
$string['matchgrades'] = 'Turniro kvalifikoj';
$string['matchgrades_help'] = 'Importitaj kvalifikoj devas parigi unu el la fiksita listo de validaj kvalifikoj - 100, 90, 80, 75, 70, 66,666, 60, 50, 40, 33,333, 30, 25, 20, 16,666, 14,2857, 12.5, 11,111, 10, 5 , 0 (ankaŭ negativaj valoroj). Se ne, estas du ebloj:

* Eraro se kvalifiko ne listigitaj - Se la demando enhavas ajnajn kvalifikojn ne trovita en la listo eraro montriĝas kaj tiu demando ne estos importatajeded
* Plej proksima kvalifiko se ne listigitaj - Se grade trovis, ke tio ne kongruas valoro en la listo, la kvalifiko estas ŝanĝita al la plej proksima trafa valoro en listo';
$string['matchgradeserror'] = 'Eraro se kvalifiko ne listigitaj';
$string['matchgradesnearest'] = 'Plej proksima kvalifiko se ne listigitaj';
$string['missingcourseorcmid'] = 'Bezonas provizi courseid aŭ cmid al print_question.';
$string['missingcourseorcmidtolink'] = 'Bezonas provizi courseid aŭ cmid al get_question_edit_link.';
$string['missingimportantcode'] = 'Tiu demando tipo mankas grava kodo: {$a}.';
$string['missingoption'] = 'La cloze demando {$a} mankas liaj opcioj';
$string['modified'] = 'Lasta savita';
$string['move'] = 'Movi de {$a} kaj ŝanĝi ligilojn.';
$string['movecategory'] = 'Movi kategorion';
$string['movedquestionsandcategories'] = 'Movu demandojn kaj demando kategorioj de {$a->oldplace} al {$a->newplace}.';
$string['movelinksonly'] = 'Limigi al ŝanĝi la lokon al la kiu notas la ligojn, ne movi nek kopii arkivoj.';
$string['moveq'] = 'Movu demandojn';
$string['moveqtoanothercontext'] = 'Movu demandon al alia kunteksto.';
$string['moveto'] = 'Movu al >>';
$string['movingcategory'] = 'Movante kategorio';
$string['movingcategoryandfiles'] = 'Ĉu estas sekura ke volas movi la kategorion {$a->name} kaj ĉiuj liaj kategorioj subordigitaj al la kunteksto de "{$a->contextto}"?<br /> Ni detektis {$a->urlcount} dosieroj kunligitaj de demandoj en {$a->fromareaname}; deziras kopii ilin aŭ movi ilin al {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Ĉu estas sekura ke volas movi la kategorion "{$a->name}" kaj ĉiuj liaj kategorioj subordigitaj al la kunteksto por "{$a->contextto}"?';
$string['movingquestions'] = 'Movante demandoj kaj ĉiuj dosieroj';
$string['movingquestionsandfiles'] = 'Ĉu vi certas ke vi volas movi demandojn {$a->questions} al kunteksto por <strong>"{$a->tocontext}" </strong>? <br /> Ni detektis <strong>{$a->urlcount} dosierojn</strong> estas ligitaj tiuj demandoj en {$a->fromareaname}, ĉu vi deziras kopii aŭ movi tiujn al {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Ĉu vi certas ke vi volas movi demandojn {$a->questions} al kunteksto por <strong>"{$a->tocontext}" </strong>? <br /> Estas <strong>neniu dosierojn</strong> estas ligitaj tiuj demandoj en {$a->fromareaname}.';
$string['needtochoosecat'] = 'Vi devas elekti kategorion por movi tiun demandon al aŭ gazetaron \'nuligi\'.';
$string['nocate'] = 'Ne ekzistas tia kategorio {$a}!';
$string['nopermissionadd'] = 'Vi ne rajtas aldoni demandojn tie.';
$string['nopermissionmove'] = 'Vi ne rajtas movi demandojn de ĉi tie. Vi devas savi la demandon en ĉi tiu kategorio aŭ konservi ĝin kiel novan demandon.';
$string['noprobs'] = 'Neniu problemoj trovitaj en via demando datumbazo.';
$string['noquestions'] = 'Neniu demandoj estis trovita, ke povus esti eksportitaj. Certiĝu ke vi elektis kategorion al eksportado kiuj entenas demandojn.';
$string['noquestionsinfile'] = 'Ne estas demandoj en la dosiero de importado';
$string['noresponse'] = '[Neniu respondo]';
$string['notanswered'] = 'Ne respondis';
$string['notchanged'] = 'Ne ŝanĝiĝis ekde lasta provo';
$string['notenoughanswers'] = 'Tiu tipo de demando postulas almenaŭ {$a} respondojn';
$string['notenoughdatatoeditaquestion'] = 'Nek al demando identigilo, nek kategorion identigilo kaj demando tipo, estis specifitaj.';
$string['notenoughdatatomovequestions'] = 'Vi devas provizi la demandon IDj demandojn vi volas movi.';
$string['notflagged'] = 'Ne markita';
$string['notgraded'] = 'Ne gradita';
$string['notshown'] = 'Ne montritaj';
$string['notyetanswered'] = 'Ankoraŭ ne respondis';
$string['notyourpreview'] = 'La jena antaŭrigardo ne apartenas al vi';
$string['novirtualquestiontype'] = 'Neniu virtuala demando tipo por demando tipo {$a}';
$string['numqas'] = 'No demando provoj';
$string['numquestions'] = 'No demandoj';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} kaŝita)';
$string['options'] = 'Agordoj';
$string['page-question-category'] = 'Paĝo de kategorio de demandoj';
$string['page-question-edit'] = 'Paĝo de eldono de demandoj';
$string['page-question-export'] = 'Paĝo de eksportado de demandoj';
$string['page-question-import'] = 'Paĝo de importado de demandoj';
$string['page-question-x'] = 'Ajna paĝo de demandoj';
$string['parent'] = 'Patro';
$string['parentcategory'] = 'Patra kategorio';
$string['parentcategory_help'] = 'La patro kategorio estas unu en kiu la nova kategorio estos metita. \'Supro\' signifas, ke tiu kategorio estas ne enhavita en iu ajn alia kategorio. Kategorio kuntekstoj estas montrita en kuraĝa tipo. Tie devas esti almenaŭ unu kategorio en ĉiu kunteksto.';
$string['parentcategory_link'] = 'demando/kategorio';
$string['parenthesisinproperclose'] = 'Parentezo antaŭ ** ne estas konvene fermitaj en {$a} **';
$string['parenthesisinproperstart'] = 'Parentezo antaŭ ** ne estas konvene komenciĝis en {$a} **';
$string['parsingquestions'] = 'Procesante la demandoj de la dosiero importita.';
$string['partiallycorrect'] = 'Parte korekta';
$string['partiallycorrectfeedback'] = 'Por ajna parte ĝusta respondo';
$string['partiallycorrectfeedbackdefault'] = 'Parte ĝusta respondo.';
$string['penaltyfactor'] = 'Faktoro de sankcio';
$string['penaltyfactor_help'] = 'Tiu opcio determinas kion frakcio de la atingita partituro estas subtrahita por ĉiu erara respondo. Ĝi estas nur aplikebla se la kvizo kuras en adapta moduso.

La faktoro de sankcio devus esti numero inter 0 kaj 1. Faktoro de sankcio de 1 signifas ke la studento devas doni la ĝentilan respondon al la unua provo por atingi la maksimuma kvalifiko. Faktoro de sankcio de 0 signifas ke la studento povas provi respondi ofte fojoj volu kaj ĝi malgraŭ tio povas atingi la maksimuman kvalifikon.';
$string['penaltyforeachincorrecttry'] = 'Puno por ĉiu malĝusta provo';
$string['penaltyforeachincorrecttry_help'] = 'Kiam demandoj kuri uzanta la \'Interaga kun multnombraj provoj\' aŭ \'Adapta modo\' konduto, por ke la lernanto havos plurajn klopodojn trovi la demando pravas, tiam ĉi tiu opcion kontroloj kiom ili estas punitaj por ĉiu malĝusta provo.

La puno estas proporcio de la tuta demando kvalifiko, do se la demando valoras tri markojn, kaj la puno estas 0.3333333, do la lernanto devos noti 3 se ili ricevas la demandon dekstre unuan fojon, 2 se ili ricevas ĝin dekstren dua provi, kaj 1 el ili akiri ĝin ĝuste sur la tria provo.';
$string['permissionedit'] = 'Redaktu ĉi tiun demandon';
$string['permissionmove'] = 'Movu ĉi tiun demandon';
$string['permissionsaveasnew'] = 'Konservu tiun kiel novan demandon';
$string['permissionto'] = 'Vi rajtas:';
$string['previewquestion'] = 'Antaŭvido demandon: {$a}';
$string['published'] = 'dividita';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}"> Demando "{$a->name}" ({$a->qtype})</a> estas en ĉi tiu demando kategorio sed estas ankaŭ uzata en <a href = "{$a->qurl}"> kvizo "{$a->quizname}"</a> en alia kurso "{$a->coursename}".';
$string['questionbank'] = 'Demando bankon';
$string['questionbehaviouradminsetting'] = 'Demando konduto agordojn';
$string['questionbehavioursdisabled'] = 'Demando kondutoj neebligante';
$string['questionbehavioursdisabledexplained'] = 'Entajpu apartigita de komoj listo de kondutoj vi ne volas aperi en falmenuo';
$string['questionbehavioursorder'] = 'Demando kondutoj ordigi';
$string['questionbehavioursorderexplained'] = 'Entajpu apartigita de komoj listo de kondutoj en la ordo vi volas ke ili aperas en falmenuo';
$string['questioncategory'] = 'Demando kategorio';
$string['questioncatsfor'] = 'Demando kategorioj por \'{$a}';
$string['questiondoesnotexist'] = 'Tiu demando ne ekzistas';
$string['questionidmismatch'] = 'Demando IDj nekongrueco';
$string['questionname'] = 'Demando nomo';
$string['questionnamecopy'] = '{$a} (kopio)';
$string['questionno'] = 'Demando {$a}';
$string['questionpreviewdefaults'] = 'Demando antaŭvido defaŭltaĵoj';
$string['questionpreviewdefaults_desc'] = 'Tiuj defaŭltaĵoj estas uzataj kiam uzanto unua antaŭrigardas demandon en la demando banko. Iam uzanto antaŭvidis demandon, iliaj personaj preferoj estas stokita kiel preferoj.';
$string['questions'] = 'Demandojn';
$string['questionsaveerror'] = 'Produktis erarojn al gardi la demandon - ({$a})';
$string['questionsinuse'] = '(* Demandojn markitaj per asterisko estas jam uzata en kelkaj kvizojn. Tiuj demando ne estos forigita el tiuj kvizojn sed nur de la kategorio listo.)';
$string['questionsmovedto'] = 'Demandojn ankoraŭ uzata movis al "{$a}" en la gepatra kurson kategorio.';
$string['questionsrescuedfrom'] = 'Demandoj savitaj de la kunteksto {$a}.';
$string['questionsrescuedfrominfo'] = 'Ĉi tiuj demandoj (iu de kiuj povas esti kaŝita) gardis kiam la kunteksto {$a} estis forigita pro tio ke ankoraŭ estas uzitaj de iu demandaro aŭ por aliaj aktivecoj.';
$string['questiontext'] = 'Demando teksto';
$string['questiontype'] = 'Demando tipo';
$string['questionuse'] = 'Uzu demando en tiu aktiveco';
$string['questionvariant'] = 'Demando varianto';
$string['questionx'] = 'Demando {$a}';
$string['requiresgrading'] = 'Bezonas kvalifiko';
$string['responsehistory'] = 'Respondo historio';
$string['restart'] = 'Komenci denove';
$string['restartwiththeseoptions'] = 'Komenci denove per tiuj opcioj';
$string['reviewresponse'] = 'Revizio respondo';
$string['rightanswer'] = 'Ĝuste respondon';
$string['rightanswer_help'] = 'resumo generita aŭtomate de la ĝentilaj respondoj. Ĝi povis esti limigita, tial ĝi povus deziri klarigi la ĝentila solvo en la ĝenerala retroefiko por la demando, kaj malŝalti ĉi tiu eblo.';
$string['save'] = 'Konservi';
$string['savechangesandcontinueediting'] = 'Konservu ŝanĝojn kaj daŭrigi redaktado';
$string['saved'] = 'Savita: {$a}';
$string['saveflags'] = 'Konservu la stato de la markoj';
$string['selectacategory'] = 'Elektu kategorion:';
$string['selectaqtypefordescription'] = 'Elektu demando tipo por vidi lian priskribon.';
$string['selectcategoryabove'] = 'Elektu kategorion supre';
$string['selectquestionsforbulk'] = 'Elektu demandoj por plejparto agoj';
$string['settingsformultipletries'] = 'Multoblaj provoj';
$string['shareincontext'] = 'Konigi en kunteksto por {$a}';
$string['showhidden'] = 'Ankaŭ montras malnovajn demandoj';
$string['showmarkandmax'] = 'Montri markon kaj max';
$string['showmaxmarkonly'] = 'Montri maks markon nur';
$string['shown'] = 'Montrita';
$string['shownumpartscorrect'] = 'Montri la numero de ĝustaj respondoj';
$string['shownumpartscorrectwhenfinished'] = 'Montri la numero de ĝustaj respondoj tuj kiam la demando finis';
$string['showquestiontext'] = 'Montri demando teksto en la demando listo';
$string['specificfeedback'] = 'Specifaj sugestoj';
$string['specificfeedback_help'] = 'Retroefiko kiu dependas de la respondoj donitaj de la studento.';
$string['started'] = 'Komencita';
$string['state'] = 'Ŝtato';
$string['step'] = 'Ŝtupo';
$string['stoponerror'] = 'Ĉesu pri eraro';
$string['stoponerror_help'] = 'Tiu opcio determinas ĉu la importado procezo haltas kiam eraro estas detektita, rezultanta en neniu demandoj esti importita, aŭ ĉu iu ajn demandojn enhavantajn eraroj estas ignorata kaj neniu validaj demandoj estas importita.';
$string['submissionoutofsequence'] = 'Aliro ekstere de sekvenco. Por favoro ne klaku en la butono de reveni al foliumilo de retejo kiam laboras kun la demandoj de la ekzameno.';
$string['submissionoutofsequencefriendlymessage'] = 'Enkondukis datumojn ekstere de la normala sekvenco. Ĉi tio povas okazi se ĝi uzas la butonojn Malantaŭen aŭ ĝi Antaŭeniras de lia foliumilo; por favoro ne ilin uzas dum la provo. Ĝi ankaŭ povas okazi se ĝi klakas sur iu dum ĝi ŝarĝas paĝon. Klaku en <strong>Daŭrigi</strong> por <strong>sekvi.</strong>';
$string['submit'] = 'Submetu';
$string['submitandfinish'] = 'Submetu kaj fini';
$string['submitted'] = 'Submetu: {$a}';
$string['technicalinfo'] = 'Teknikaj informoj';
$string['technicalinfo_help'] = 'Ĉi tio teknika informo estas verŝajne nur utila por programistoj laboras pri nova demando tipoj. Ĝi povas ankaŭ esti helpema klopodinte por diagnozi problemojn kun demandoj.';
$string['technicalinfomaxfraction'] = 'Maksimuma frakcio: {$a}';
$string['technicalinfominfraction'] = 'Minimuma frakcio: {$a}';
$string['technicalinfoquestionsummary'] = 'Demando resumon: {$a}';
$string['technicalinforightsummary'] = 'Ĝuste respondon resumon: {$a}';
$string['technicalinfostate'] = 'Demando stato: {$a}';
$string['tofilecategory'] = 'Skribu kategorio al la dosiero';
$string['tofilecontext'] = 'Skribu kunteksto al dosiero';
$string['uninstallbehaviour'] = 'Malinstali ĉi demando konduto.';
$string['uninstallqtype'] = 'Malinstali ĉi demando tipo.';
$string['unknown'] = 'Nekonata';
$string['unknownbehaviour'] = 'Nekonata konduto: {$a}.';
$string['unknownorunhandledtype'] = 'Nekonata aŭ plua demando tipo: {$a}';
$string['unknownquestion'] = 'Nekonata demandon: {$a}.';
$string['unknownquestioncatregory'] = 'Nekonata demando kategorio: {$a}.';
$string['unknownquestiontype'] = 'Nekonata demando tipo: {$a}.';
$string['unknowntolerance'] = 'Nekonata toleremo tipo {$a}';
$string['unpublished'] = 'Ne dividita';
$string['updatedisplayoptions'] = 'Ĝisdatigi montriĝo opcioj';
$string['upgradeproblemcategoryloop'] = 'Detektis problemon al ĝisdatigi la kategorioj de demandoj. Estas buklo (\'loop\') en la arbo de kategorioj. La IDs de kategorioj tuŝitaj estas {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Ne povis ĝisdatigi demando kategorio {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Problemo detektita al ĝisdatigi la kategoriojn de demandoj. La kategorio {$a->id} raportas al la patro {$a->parent}, kiu ne ekzistas. Ŝanĝita la patron por solvi la problemo.';
$string['whethercorrect'] = 'Se estis korekta';
$string['whethercorrect_help'] = 'Ĉi tio kovras tiel la laŭtekstan priskribon \'Ĝuste\', \'Parte ĝusta\' aŭ \'Malĝusta\', kaj ajna reliefigita kolorado kiu transdonas la saman informon.';
$string['whichtries'] = 'Kiu provas';
$string['withselected'] = 'Kun elektitaj';
$string['wrongprefix'] = 'Prefikso nomo malĝuste formatitaj {$a}.';
$string['xoutofmax'] = '{$a->mark} el {$a->max}';
$string['yougotnright'] = 'Vi ĝuste selektis {$a->num}.';
$string['youmustselectaqtype'] = 'Vi devas elekti tipon de demando.';
$string['yourfileshoulddownload'] = 'Viaj eksporti dosieron devus komenci elŝuti baldaŭ. Se ne, bonvolu <a href="{$a}"> klaku ĉi tie </a>.';
